body {
	background-color: #F79F81; 
	margin: 0; padding: 0; 
	text-align: center; 
	font-family: Verdana;
	font-size: 11px;
	color: #4c3b30;
	text-shadow: 1px 1px 1px #d7d593;
	filter: dropshadow(color=#d7d593, offx=1, offy=1);
}  

#container {
 	width:800px;
	padding: 0px;
	margin: 0 auto;
}   

#title, #title a:link, #title a:visited, #title a:hover, #title a:active {
	font-family: 'Wire One', sans-serif;
	font-weight: normal;
	font-size: 80px;
	letter-spacing: 2px;
	text-transform: lowercase;
 	padding: 0px;
	width:100%;
	color: #60B99A;
 	text-align: center;
}   

#links {
 	padding: 0px;
 	width: 100%;
 	text-align: center;
}  

#content {
 	padding: 10px;
 	width: 770; 
	line-height: 18px;
	background-color: #F1EFA5; 
	-moz-border-radius: 15px;
	border-radius: 15px; 
 	text-align: justify;
	margin: 10px auto 0 auto;
	-webkit-box-shadow: 1px 1px 1px 1px #d7d593;
	-moz-box-shadow: 1px 1px 1px 1px #d7d593;
	box-shadow: 1px 1px 1px 1px #d7d593;
}  

#footer {
	clear: both;
	text-align: center;
	background-color: #F1EFA5; 
	-moz-border-radius: 10px;
	border-radius: 10px; 
 	width:780px;
 	padding: 10px;
	margin: 10px auto 0 auto;
	-webkit-box-shadow: 1px 1px 1px 1px #d7d593;
	-moz-box-shadow: 1px 1px 1px 1px #d7d593;
	box-shadow: 1px 1px 1px 1px #d7d593;
}  

a:link, a:active, a:visited {
	font-family: Arial;
	font-size: 12px;
	color: #60b99a;
	text-decoration: none;
	cursor: default;
	font-weight: bold;
	letter-spacing: 1px;
}
a:hover {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #d3ce3d;
	text-decoration: none;
	cursor: default;
	font-weight: bold;
	letter-spacing: 1px;
}
a.nav:link, a.nav:visited, a.nav:active {
	font-family: "century gothic";
	font-weight: bold;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: -.5px;
	color: #ffffff;
	width: 10%;
	display: inline-block;
	text-align: center;
	margin: 0px;
	padding: 8px;
	text-decoration: none;
	background-color: #60b99a;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	letter-spacing: 0px;
	text-shadow: 1px 1px 1px #55a589;
	filter: dropshadow(color=#55a589, offx=1, offy=1);
}

a.nav:hover {
	font-family: "century gothic";
	font-weight: bold;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: -.5px;
	color: #ffffff;
	width: 10%;
	display: inline-block;
	text-align: center;
	padding: 8px;
	margin: 0px;
	text-decoration: none; 
	background-color: #f77825;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	letter-spacing: 0px;
	text-shadow: 1px 1px 1px #dc6b21;
	filter: dropshadow(color=#dc6b21, offx=1, offy=1);
}

h1 {
	font-family: 'Wire One', sans-serif;
	font-weight: normal;
	font-size: 42px;
	text-transform: lowercase;
	color: #dc6b21;
	padding: 2px;
	margin-top: 5px;
	margin-bottom: 3px;
}
h2, h3, h4 {
	font-family: "century gothic";
	font-weight: normal;
	letter-spacing: 2px;
	font-size: 16px;
	text-transform: lowercase;
	color: #ffffff;
	background-color: #d3ce3d;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 3px;
	text-shadow: 1px 1px 1px #bcb836;
	filter: dropshadow(color=#bcb836, offx=1, offy=1);
}
b, i, u, s {color: #f77825;}

.highlightCard {
	border: 2px solid #D63550;
	background: #D63550;
}
.dimmedCard {
	opacity:0.3;
	filter:alpha(opacity=30);
}